Find Answers

Filter Search Results
All Operating Systems:
All Products:

All Solution Types:
Source:
 
Ask a Question
Example: "Database could not be verified"  
Tips | Start Over | Solutions | Alerts | Patches | Defects  
Pages [Next]
  Results
CMS-XML What version of the JDK does SBM use?
type: java -version SBM 11.1 is running JDK 1. 8 .0_92.
CMS-XML RLC: Upgrading custom or earlier versions of the plugins to work with Release Control 6.2
Created-By: Apache Maven 3.3.9 Build- Jdk : 1. 8 .0_60 Implementation-URL: http://www.serena.com
CMS-XML How to find the ALM Solutions Connector version number
Built-By: secsbmbld Build- Jdk : 1. 8 .0_65 Implementation-Vendor: MicroFocus
CMS-XML Which Firefox releases are supported by VM 8.4.5 and beyond?
(ESR) release. Both version 45 and 52 of Firefox ESR (32-bit) continue to support the Java plug-in. This browser version can be downloaded via the URL:
CMS-XML VM 8.6.1 PVCS Web Client Agent - Known Issues and Troubleshooting
This document describes known issues, work arounds and troubleshooting steps for the Java -based PVCS Web Client Agent that is used by Version Manager 8 .6.1.
CMS-XML Failures communicating with ZMF 8.1.2 Servers using older ZMF4ECL clients
eclipse.buildId=M20120208-0800 java . version =1.7.0_03 java.vendor=Oracle Corporation
CMS-XML Can users run the 64-bit Java instead of 32-bit Java?
The version of Java you run depends on your operating system and IE. Users with a 64-bit operating system, can use IE 64-bit and Java 64-bit. As an alternative, they could choose to use IE 32-bit and Java 32-bit. Users with a 32-bit operating system, must use IE 32-bit and Java 32-bit.
CMS-XML Agents don't appear online after a server upgrade to Deployment Automation version 6.1.1 or higher
6.1.1, Serena Deployment Automation (SDA) has enhanced security to connect through TLS1.2,TLS1.1, or TLS1.0 protocols supported by Java 6 and above, and rejects connection through earlier SSL protocols such as SSLv3 and SSLv2Hello. If you have agents that have been connecting using one of the rejected protocols, your agents may try to connect through the unsupported protocol and the connection will be rejected.
CMS-XML PPM task view general Java troubleshooting help.
Verify Java Runtime Environment (JRE) Installation Mariner Task Plan requires JRE 1.6.0_14 (6.14) You can verify your version by visiting this page
CMS-XML Projects on Demand general Java troubleshooting and browser performance help.
POD Requires Java JRE 1.5 (also known as 5.0) or later on your computer. 1.6 (6.0) is the most recent and best version to use.
Pages [Next]

Welcome kb sso

My Recent Searches

Search Feedback

Are we answering your questions?

Additional Assistance

  • Submit a Case Online
  • FAQs